/* CSS Document */


/* Medium - Medium (258px - 258px) */
/* ========================================== */

#content .module_m_m a {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #274a63;
}

#content .module_m_m {
	display: block;
	float: left;
	width: 100%;
	/*padding-bottom: 20px;*/
}
#content .module_m_m .m_left { width: 258px; float: left; }
#content .module_m_m .m_right { width: 258px; float: right; }
#content .module_m_m .m_left h3 { color: #274a63; }
#content .module_m_m .m_right h3 { color: #274a63; }
#content .c_left .gray_box .module_m_m h4 { font-size: 12px; color: #274a63; }


#content .gray_box .module_m_m a {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #274a63;
}

#content .gray_box .module_m_m {
	display: block;
	float: left;
}
#content .gray_box .module_m_m .m_left { width: 238px; float: left; }
#content .gray_box .module_m_m .m_right { width: 238px; float: right; }
#content .gray_box .module_m_m .m_left h3 { color: #274a63; }
#content .gray_box .module_m_m .m_right h3 { color: #274a63; }